const casesResult = ChartEditor.getLoadedData().lunapark_api;

var tags = [];

casesResult.cases.forEach((item) => {
    tags.push({
          title: item,
          value: item,
    });
});

module.exports = [
    {
        type: 'select',
        param: 'case_id',
        label: 'case',
        multiselect: false,
        searchable: false, 
        content: tags,
        updateOnChange: true,
    }
];
